» Ubuntu » Packages

Error

two or more packages specified (hijra-applet oneiric)